Subject: Note Added - [#3414] 同期エラーに関して
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 18 Mar 2020 00:09:13 +0000

Hi ,    Charlotte Jansen added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3414    Subject:  同期エラーに関して   Requester: Sho Arai    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px"><div dir="ltr">I don't think the information Olesia gave was right, unless she has tested it herself and confirms that after 7 days the ipad symbol goes red? I thought it was 30 days?  If you have a question please ask it on the slack channel so I can see the responses</div></div>